

/*! Flickity v2.2.0
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
 }
.flickity-enabled:focus { outline: none; }
.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
 }
.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
 }

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
 }
.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
 }
.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
 }

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  border: none;
  color: white;
  background: none;
  padding: 1.5em;
 }
.flickity-button:hover {
  background: rgba(0,0,0,0.2);
  cursor: pointer;
 }
.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
 }
.flickity-button:active {
  //opacity: 0.6;
 }
.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
 }
.flickity-button-icon {
  fill: currentColor;
 }

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
	top: 50%;
	width: 8%;
	height: 100%;
	//  border-radius: 50%;
  	/* vertically center */
  	transform: translateY(-50%);
 }
.flickity-prev-next-button.previous { left: 0; }
.flickity-prev-next-button.next { right: 0; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
 }
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
 }
.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
 }

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
 }
.flickity-rtl .flickity-page-dots { direction: rtl; }
.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
 }
.flickity-page-dots .dot.is-selected {
  opacity: 1;
 }

/* ---- fade ---- */

.flickity-enabled.is-fade .flickity-slider > * {
  pointer-events: none;
  z-index: 0;
 }
.flickity-enabled.is-fade .flickity-slider > .is-selected {
  pointer-events: auto;
  z-index: 1;
 }


/*	flickety slider ---------------------------------------------------------------------------- 

	- 

   	-------------------------------------------------------- */

.carousel {
	background: #353535;
 }
.carousel-cell {
	width: 100%;
 }

/* big buttons, no circle */
/*.carousel > .flickity-button {
  background: #6DBCDB;
 }
.flickity-prev-next-button {
  width: 100px;
  height: 100px;
  background: #6DBCDB;
 }
.flickity-prev-next-button .arrow {
	fill: white;
 }
.flickity-prev-next-button.no-svg {
	color: #6DBCDB;
 }
.flickity-prev-next-button:hover .arrow{
	fill: #6DBCDB;
 }*/

/* hide disabled button */
/*.flickity-prev-next-button:disabled {
	display: none;
 }*/

/* position dots in gallery */
/*.flickity-page-dots {
	bottom: 0px;
 }
.flickity-page-dots .dot {
	width: 12px;
	height: 12px;
	opacity: 1;
	background: transparent;
	border: 2px solid white;
 }
.flickity-page-dots .dot.is-selected {
	background: white;
 }*/

/*	header logo -------------------------------------------------------------------------------- 

	- 

   	-------------------------------------------------------- */

.header {
	background: rgb(42,62,80);
	background: hsla(197, 60%, 24%, 1);
	background: #353535;
 }
.header > .div {
	position: -webkit-sticky;
	position: sticky;
	top: 0;
 }
.header > .div > .div.logo {
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: stretch;
 }
.header > .div > .div.logo > .link {
	display: block;
	padding: 1.25em;
	text-align: center;
 }
.header > .div > .div.logo > .link > .amrLogo {
	display: inline-block;
	width: 42px;
	height: 42px;
	margin: 0;

	/* Use -webkit- only if supporting: Chrome < 54, iOS < 9.3, Android < 4.4.4 */
	-webkit-filter: drop-shadow( 2px 3px 5px #000 ); 
			filter: drop-shadow( 2px 3px 5px #000 );
 }
.header > .div > .div.logo > .link > .div {
	display: inline-block;
	text-align: center;
	padding: 0 0 0 .25em;
 }
.header > .div > .div.logo > .link > .div > .armLogoTxt1 {
	display: block;
	font-family: 'geometriabold';
	line-height: 1;
	font-size: 24px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
 }
.header > .div > .div.logo > .link > .div > .armLogoTxt2 {
	display: block;
	font-family: 'geometriaregular';
	line-height: 1;
	font-size: 12px;
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: .4em 0 0 0;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
 }
.header > .div > .div.logo > .link > .armLogoTxt3 {
	display: block;
	font-family: Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 11px;
	line-height: 1;
	color: #4CBDDC;
	letter-spacing: 1px;
	padding: .75em 0 0;
	text-align: center;
	text-shadow: 2px 2px 5px rgba(0, 0, 0, 1);
 }

.header > .div > .div.logo > .si-icons {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	padding: 0 1.25em 0 .75em;
 }
.header > .div > .div.logo > .si-icons span {
	display: inline-block;
	width: 64px;
	height: 64px;
	margin: 0;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center center;
 }

.no-svg .si-icon-hamburger, .no-svg .si-icon-hamburger-cross { background-image: url('../png/hamburger.png') }

@media (min-width: 45em) {
	.header {
		border-right: 3px solid #000;
	 }
	.header > .div > .div.logo {
		justify-content: center;
	 }
	.header > .div > .div.logo > .link > .amrLogo {
		display: block;
		width: 52px;
		height: 52px;
		margin: 0 auto .75em auto;
		-webkit-filter: drop-shadow( 2px 3px 5px #000 ); 
				filter: drop-shadow( 2px 3px 5px #000 );
	 }
	.header > .div > .div.logo > .link > .div > .armLogoTxt1 {
		font-size: 27px;
		letter-spacing: 2px;
	 }
	.header > .div > .div.logo > .link > .div > .armLogoTxt2 {
		font-size: 13px;
		letter-spacing: 2px;
		padding: .5em 0 0 0;
	 }
	.header > .div > .div.logo > .link > .armLogoTxt3 {
		font-size: 9px;
		padding: 1.5em 0 0;
	 }
	.header > .div > .div.logo > .si-icons {
		display: none;
	 }
 }
@media (min-width: 90em) {
	.header > .div > .div.logo > .link {
		padding: 2em 1.25em;
	 }
	.header > .div > .div.logo > .link > .amrLogo {
		display: block;
		width: 74px;
		height: 74px;
		margin: 0 auto .75em auto;
		-webkit-filter: drop-shadow( 2px 3px 5px #000 ); 
				filter: drop-shadow( 2px 3px 5px #000 );
	 }
	.header > .div > .div.logo > .link > .div > .armLogoTxt1 {
		font-size: 36px;
		letter-spacing: 3px;
	 }
	.header > .div > .div.logo > .link > .div > .armLogoTxt2 {
		font-size: 17px;
		letter-spacing: 3px;
		padding: .625em 0 0 0;
	 }
	.header > .div > .div.logo > .link > .armLogoTxt3 {
		font-size: 13px;
		padding: 1.5em 0 0;
	 }
 }

/*	header list -------------------------------------------------------------------------------- 

	- 

   	-------------------------------------------------------- */

.header > .div > .div.menu {
	display: none;
	border-top: 1px solid rgba(0,0,0,0.5);
	border-bottom: 1px solid transparent;
 }
.header > .div > .div.menu.active {
	display: block;
 }
.header > .div > .div.menu > .list > .item {
	border-bottom: 1px solid rgba(0,0,0,0.5);
 }
.header > .div > .div.menu > .list > .item:last-of-type {
	border-bottom-width: 0px;
 }
.header > .div > .div.menu > .list > .item > .link {
	display:block;
	color: rgba(0,0,0,0.5);
	color: rgba(255,255,255,0.5);
	padding: 1.5em 2em;
	letter-spacing: .05em;
	font-family: Helvetica, Arial, sans-serif;
 }
.header > .div > .div.menu > .list > .item > .link:hover,
.header > .div > .div.menu > .list > .item > .link:focus,
.header > .div > .div.menu > .list > .item > .link.active {
	color: #4CBDDC;
	background-color: rgba(0,0,0,0.2);
	text-decoration: none;
 }

@media (min-width: 45em) {
	.header > .div > .div.menu,
	.header > .div > .div.menu.active {
		display: block;
	 }
	.header > .div > .div.menu > .list > .item:last-of-type {
		border-bottom-width: 1px;
	 }
	.header > .div > .div.menu > .list > .item > .link {
		padding: .75em 1em;
	 }
 }

/*  top nav ------------------------------------------------------------------------------------ 
  
	scaffolding documentation here
    
    -------------------------------------------------------- */

.nav.top {
	background: #6DBCDB;
 }
.nav.top > .list {
	display: flex;
	flex-flow: column nowrap;
	justify-content:center;
	align-items:center;
	padding: .5em;
 }
.nav.top > .list > .item {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	padding: .25em;
 }
.nav.top > .list > .item.quote > .span {
	line-height: 1;
	padding: 0 .25em .25em .25em;
	font-family: latobold_italic, sans-serif;
 }
.nav.top > .list > .item.phone {
	background-color: rgba(0,0,0,0.1);
	border-radius: 50vh;
 }
.nav.top > .list > .item.phone > .link {
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
	align-items:center;
 }
.nav.top > .list > .item.phone > .link > .span {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;

	padding: 0 .75em 0 .5em;
	color: white;
	text-align: center;
	font-family: latoblack, sans-serif;
	line-height:1;
 }
.nav.top > .list > .item.phone > .link > .glyph {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	width: 30px;
	height: 30px;
 }
.nav.top > .list > .item.phone > .link > .glyph > .icon {
	display: block;
	width: 24px;
	height: 24px;
	margin: 0 auto;
	stroke-width: 0;
	stroke: currentColor;
	fill: rgba(255,255,255,0.5);
 }

@media (min-width: 45em) {
	.nav.top > .list {
		flex-flow: row wrap;
		justify-content:flex-end;
	 }
	.nav.top > .list > .item.quote > .span {
		padding: 0 .25em;
	 }
 }

/*  footer ------------------------------------------------------------------------------------- 
  
	scaffolding documentation here
    
    -------------------------------------------------------- */

.footer {
	display: flex;
	flex-flow: column nowrap;
	justify-content:center;
	align-items:center;
	background: #6DBCDB;
	padding: .5em;
	border-top: 3px solid #000;
 }
.footer > .span {
	padding-left: 1em;
	font-family: latoitalic, sans-serif;
 }
.footer > .list {
	display: flex;
	flex-flow: row nowrap;
	justify-content:flex-end;
	align-items:center;
	padding: .5em;
 }
.footer > .list > .item {
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
	padding: 0 .5em;
 }
.footer > .list > .item > .link {
	color: white;
	font-family: latoregular, sans-serif;

 }
.footer > .list > .item > .link:hover {
	color: white;
 }

@media (min-width: 45em) {
	.footer {
		display: flex;
		flex-flow: row nowrap;
		justify-content:space-between;
		align-items:center;
	 }
 }

/*  js-gallery --------------------------------------------------------------------------------- 
  
  scaffolding documentation here
  - 896 = 36 = 930    
  - 24  / 930 
  - 286   / 930 

    -------------------------------------------------------- */

.main.gallery {
	padding: 1.5em 1.5em 0 1.5em;
 }
.main.gallery > .heading {

 }

.main.gallery > .nav {
	border-bottom: 0;
 }
.main.gallery > .nav > .list {
	padding-bottom: 1.25em;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
 }
.main.gallery > .nav > .list > .item {
	padding: .25em .375em;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
 }
.main.gallery > .nav > .list > .item > .btn {
	font-family: 'latoregular', sans-serif;
	line-height:1;
	padding: .375em .75em .4em;
	border-radius: 50vh;
 }

.main.gallery > .isotope-row > .isotope-item {	
	background-color: rgba(0,0,0,.5);
	margin-bottom:1.5em;
	display: inline-block;
	border: 1px solid rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
 }
.main.gallery > .isotope-row > .isotope-item > .gallery-link > .heading {
	font-family: 'latoregular', sans-serif;
	margin-top:0.375em;
	margin-left:0.6em;
	margin-right:0.6em;
	text-align: left;
	text-decoration: none;
 }
.main.gallery > .isotope-row > .isotope-item > .para {
	font-family: 'latoregular', sans-serif;
	color: rgba(255,255,255,0.8);
	margin-top:0;
	margin-bottom: 0.875em;
	margin-left: 0.875em;
	margin-right: 0.875em;
	text-align: left;
 }

@media (min-width: 30em) {
	.main.gallery > .heading {
		margin-top: -.3em;
		margin-bottom: 0.6em;
		display: block;
	 }
	.main.gallery {
		position: relative;
		margin-left: 0;
		margin-right: 0;
		z-index: 2;
	 }
	.main.gallery > .isotope-row {
		margin-left: -3.870967741935484%;
	 }
	.main.gallery > .isotope-row > .isotope-sizer,
	.main.gallery > .isotope-row > .isotope-item {
		display:inline-block;
		margin-left: 3.870967741935484%;
		margin-bottom: 3.870967741935484%;
		width: 46.12903225806452%; 
	 }
 }
@media (min-width: 45em) {
	.main.gallery > .nav > .list {
		justify-content: flex-end;
	 }
 }
@media (min-width: 60em) {
	.main.gallery > .isotope-row {
		margin-left: -2.5806451612903226%;
	}
	.main.gallery > .isotope-row > .isotope-sizer,
	.main.gallery > .isotope-row > .isotope-item {
		margin-left: 2.5806451612903226%;
		margin-bottom: 2.5806451612903226%;
		width: 30.752688172043013%;
	}
 }

/*  isotope ------------------------------------------------------------------------------------ 
  
	scaffolding documentation here
    
    -------------------------------------------------------- */



/*  backgrounds -------------------------------------------------------------------------------- 
  
	scaffolding documentation here
    
    -------------------------------------------------------- */

.background_dark {
	background: rgba(0,0,0,0.2);
	border-top: 3px solid black;
 }
.background_dark .para {
	color: rgba(255,255,255,0.6);
 }

.background_light .med.para,
.background_clear .med.para,
.background_dark .med.para {
	color: rgba(255,255,255,0.8);
 }

.background_light {
	background: rgba(244,244,244,1) url(../../assets/textures/light-aluminum.png);
	border-top: 1px solid black;
 }
.background_light .para {
	color: rgba(0,0,0,0.6);
 }

.background_clear {
	border-top: 3px solid black;
 }
.background_clear .para {
	color: rgba(255,255,255,0.6);
 }

/*  about page --------------------------------------------------------------------------------- 
  
	scaffolding documentation here
    
    -------------------------------------------------------- */

.about-company {
	display:grid;
	grid-template-columns: 1fr;	
	grid-gap: 1em;
	padding: 1em;
 }
.about-company > .img {
	border: 1px solid black;
 }
@media (min-width: 45em) {
	.about-company {
		grid-template-columns: 33% 1fr;
		grid-gap: 2.5em;
		padding: 4em;
	 }
 }

.about-support {
	display:grid;
	grid-template-columns: 1fr;	
	grid-gap: 1em;
	padding: 1em;
 }
.about-support > .img {
	border: 1px solid black;
 }
@media (min-width: 45em) {
	.about-support {
		grid-template-columns: 33% 1fr;
		grid-gap: 1.5em;
		padding: 1.5em;
	 }
 }

.about-team {
	display:grid;
	grid-template-columns: 1fr;
	grid-gap: 1.5em;
	padding: 1em;
 }
.about-team > .box > .img {
	border: 1px solid black;
	margin-bottom: 1em;
 }

@media (min-width: 45em) {
	.about-team > .box:first-of-type {
		grid-column: 1 / 3;
	 }
	.about-team {
		grid-template-columns: 1fr 1fr 1fr;
		padding: 1.5em;
	 }
 }

/*  backgrounds -------------------------------------------------------------------------------- 
  
	
    
    -------------------------------------------------------- */


.map {
	height: 15em;
 }
@media (min-width: 45em) {
	.map {
		height: 15em;
		grid-template-columns: 33% 1fr;
		grid-gap: 1.5em;
		padding: 1.5em;
	 }
 }

.car {
	display:grid;
	grid-template-columns: 1fr;	
	grid-gap: 1em;
	padding: 1em;
 }
.car > .img {
	border: 1px solid black;
 }

@media (min-width: 45em) {
	.car {
		grid-template-columns: 36% 1fr;
		grid-gap: 1.5em;
		padding: 1.5em;
	 }
 }

.contact {
	display:grid;
	grid-template-columns: 1fr;	
	grid-gap: 1em;
	padding: 1em;
 }
.contact > .box {
	display:grid;
	grid-template-columns: 1fr;	
	grid-gap: 1em;
 }
.contact > .box > .div > .link {
	display: inline-block;
	width: 36px;
	height: 36px;
	margin: .5em;
 }
.contact > .box > .div > .link > .icon {
	display: block;
	width: 36px;
	height: 36px;
	margin: 0 auto;
	stroke-width: 0;
	stroke: currentColor;
	fill: #00BCDC;
 }
.contact > .form > .field:first-of-type {
	display:none !important;
 }

@media (min-width: 45em) {
	.contact {
		grid-template-columns: 1fr 1fr;
		grid-gap: 1.5em;
		padding: 1.5em;
	 }
 }


/*  google maps -------------------------------------------------------------------------------- 
  
  remove the google terms of use and logo from my custom map
    
    -------------------------------------------------------- */

/*.gmnoprint { left: 0; }
.gm-style-cc{display: none;}
.gmnoprint a, .gmnoprint span { display:none; }
.gmnoprint div { background:none !important; }
img[src="http://maps.gstatic.com/mapfiles/api-3/images/google_white2.png"], 
a[href^="http://maps.google.com/maps"]{ display:none !important; }*/


/* 	New component ------------------------------------------------------------------------------ 


   	last updated: 10/01/18 - admin - candidate -- dp
   	-------------------------------------------------------- */

.services > .img {
	border: 1px solid black;
}

.about-team {
	display:grid;
	grid-template-columns: 1fr;
	grid-gap: 2.5em;
	padding: 1em;
 }
.about-team > .box > .div {
	padding-bottom: 1em;
 }

@media (min-width: 45em) {
	.about-team > .box:nth-of-child(1) {
		grid-column: 1 / 3;
		padding-right: 33%;
	 }
	.about-team > .box:nth-of-child(2) {
		grid-column: 1 / 4;
		padding-right: 33%;
	 }
	.about-team {
		grid-template-columns: 1fr 1fr 1fr;
		padding: 4em;
	 }
 }

.serviceLinks {

 }
.serviceLinks > .div {
	padding: 1.5em;
	display: grid;
	grid-gap: 1em;
	grid-template-columns: 1fr;
 }
.serviceLinks > .div:first-of-type {
	//padding-top: 2.5em;
 }
.serviceLinks > .div:first-of-type > .box > .para {
	margin-bottom: 0;
 }
.serviceLinks > .div:first-of-type > .box:first-of-type {
	text-align: center;
 }
.serviceLinks > .div:first-of-type > .box:last-of-type {
	display: grid;
	grid-gap: .5em;
	grid-template-columns: 1fr 1fr 1fr;
	padding: 0 .5em;
 }

.serviceLinks > .div:last-of-type {
	display: grid;
	grid-gap: 1em;
	grid-template-columns: 1fr;
 }
.serviceLinks > .div:last-of-type > .box {
	display:grid;
	grid-gap: 1em;
	grid-template-columns: 20% 1fr;
 }
.serviceLinks > .div:last-of-type > .box > .img {
	border: 1px solid black;
 }
.serviceLinks > .div:last-of-type > .box > .div > .para {
	color: rgba(255,255,255,0.4);
 }
.serviceLinks > .div:last-of-type > .box > .div > .para {
	color: rgba(255,255,255,0.4);
 }
.serviceLinks > .div:last-of-type > .box > .div > .link {
	color: rgba(255,255,255,0.8);
 }

@media (min-width: 45em) {
	.serviceLinks {

	 }
	.serviceLinks > .div:first-of-type {
		grid-gap: 2em;
		grid-template-columns: 1fr 30%;
	 }
	.serviceLinks > .div:first-of-type > .box > .heading {
		text-align: left;
	 }
	.serviceLinks > .div:first-of-type > .box > .para {
		text-align: left;
	 }
	.serviceLinks > .div:first-of-type > .box:last-of-type {
		grid-gap: .5em;
		grid-template-columns: 1fr 1fr 1fr;
	 }
	.serviceLinks > .div:last-of-type {
		grid-gap: 2.5em;
		grid-template-columns: 1fr 1fr;
	 }
 }

/* 	New component ------------------------------------------------------------------------------ 


   	last updated: 10/01/18 - admin - candidate -- dp
   	-------------------------------------------------------- */

.suppliers {
	padding: 1.5em;
	display: flex;
	flex-flow: row wrap;
	justify-content: center;
	text-align: center;
 }
.suppliers > .para {
	width: 100%;
	padding:0;
 }
.suppliers > .link {
	width: 33%;
	padding:.25em 0 .5em 0;
	display: flex;
	flex-flow: column nowrap;
	justify-content: center;
 }
.suppliers > .link > .img {
	background-color: transparent;
	width: 6.75em;
	opacity: 0.7;
	margin: 0 auto;
 }
.suppliers > .link > .img:hover {
	opacity: 1;
 }

@media (min-width: 45em) {
	.suppliers > .link {
		width: 20%;
	 }
 }

/* 	New component ------------------------------------------------------------------------------ 


   	last updated: 10/01/18 - admin - candidate -- dp
   	-------------------------------------------------------- */

.hidden-outline {
	font-size: 0;
	float: left;
 }

/* 	New component ------------------------------------------------------------------------------ 


   	last updated: 10/01/18 - admin - candidate -- dp
   	-------------------------------------------------------- */

.services {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 1em;
	padding: 1em;
 }

@media (min-width: 45em) {
	.services {
		grid-template-columns: 30% 1fr;
		grid-gap: 1.5em;
		padding: 1.5em;
	 }
 }

/* 	New component ------------------------------------------------------------------------------ 


   	last updated: 10/01/18 - admin - candidate -- dp
   	-------------------------------------------------------- */



















.map {
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 0;
  background-color: rgba(3,153,179,1);
  background-color: rgba(0,67,78,1);
 }
.map:before {
  content:'';
  display: block;
  background-color: transparent;
  position: absolute;
  top:0;
  left:0;
  right:0;
  bottom:0;
  z-index: 1;
 }
.map > .map-canvas {
  display: block;
  width:100%;
  height:22em;
  background-color: #05A2CB;
 }

.map > .wrap > .js-work-area {
  margin-left:1.5em;
  margin-right:1.5em;
  z-index: 1;
 }
.map > .wrap > .js-work-area > .heading {
  margin-top: -.375em;
  text-shadow:1px 1px 3px rgba(4,44,58,0.9);
 }
.map > .wrap > .js-work-area > .sub {
  color: rgba(255,255,255,1);
  letter-spacing: -0.0125em;
 }
.map > .wrap > .js-work-area > .para {
  text-shadow:1px 1px 3px rgba(4,44,58,0.9);
 }

@media (min-width: 30em) {
  .map > .map-canvas {
    display: block;
    width:100%;
    height:24em;
   }
  .map > .wrap > .js-work-area {
    margin-left: 0;
    margin-right: 0;
   }
 }
@media (min-width: 60em) {
  .map > .wrap .v-block  {
    height: 0;
    float: left;
   }
  .map > .wrap > .js-work-area {
    margin-right:0;
    margin-left:0;
    z-index: 1;
   }
  .map {
    display: block;
    position: relative;
    overflow: hidden;
    z-index: 0;

    background: -moz-linear-gradient(45deg,  rgba(4,44,58,0) 0%, rgba(4,44,58,0) 70%, rgba(4,44,58,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(4,44,58,0)), color-stop(70%,rgba(4,44,58,0)), color-stop(100%,rgba(4,44,58,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* IE10+ */
    background: linear-gradient(45deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* W3C */
      background: #05A2CB;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00042c3a', endColorstr='#a6042c3a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

   }
  .map:before {
    content:'';
    display: block;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 0;

    background: -moz-linear-gradient(left,  rgba(4,44,58,0) 0%, rgba(4,44,58,0) 70%, rgba(4,44,58,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(4,44,58,0)), color-stop(70%,rgba(4,44,58,0)), color-stop(100%,rgba(4,44,58,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00042c3a', endColorstr='#a6042c3a',GradientType=1 ); /* IE6-9 */
   }
  .map:after {
    content:'';
    display: block;
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index: 0;

    background: -moz-linear-gradient( 135deg,  rgba(4,44,58,0) 0%, rgba(4,44,58,0) 70%, rgba(4,44,58,0.4) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(4,44,58,0)), color-stop(70%,rgba(4,44,58,0)), color-stop(100%,rgba(4,44,58,0.4))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* IE10+ */
    background: linear-gradient( 135deg,  rgba(4,44,58,0) 0%,rgba(4,44,58,0) 70%,rgba(4,44,58,0.4) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00042c3a', endColorstr='#a6042c3a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

   }
  .map > .map-canvas{
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    margin-right:40%;
    z-index: 0;
    height:100%;
    width:auto;
    background-color: transparent;
   }

  .map > .wrap > .js-work-area > .heading {
    margin-top: -.375em;
   }
  .map > .wrap > .js-work-area > .heading,
  .map > .wrap > .js-work-area > .para,
  .map > .wrap > .js-work-area > .sub {
    margin-left:37.734375%; /* 427 + 56 = 483 / 1280 * 100 = 37.734375 */
   }
  .map > .wrap > .js-work-area > .img {
    float: left;
    width: 33.37053571428571%;
    -webkit-box-shadow: 5px 5px 50px 10px rgba(0,0,0,0.2);
    box-shadow: 5px 5px 50px 10px rgba(0,0,0,0.2);
   }
 }

/*  google maps -------------------------------------------------------------------------------- 
  
  remove the google terms of use and logo from my custom map
    
    -------------------------------------------------------- */

.gmnoprint { left: 0; }
.gm-style-cc{display: none;}
.gmnoprint a, .gmnoprint span { display:none; }
.gmnoprint div { background:none !important; }
img[src="http://maps.gstatic.com/mapfiles/api-3/images/google_white2.png"], 
a[href^="http://maps.google.com/maps"]{ display:none !important; }

